html,
body {
  background-color: #fff;
}
.banner {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.banner .banner_bg {
  height: 100%;
  background-image: url('../images/insBanner_user.jpg');
}
@media screen and (min-width: 1200px) {
  .banner {
    height: 305px;
  }
  .banner .banner_bg {
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
  }
}
@media screen and (max-width: 1199px) {
  .banner {
    height: 240px;
  }
  .banner .banner_bg {
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
  }
}
@media screen and (max-width: 767px) {
  .banner {
    height: 150px;
  }
  .banner .banner_bg {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
  }
}
.content {
  margin: 0 auto;
}
.content .lead {
  padding: 15px 30px;
  line-height: 30px;
  font-size: 14px;
  border-bottom: 1px solid #eeeeee;
  margin-top: 5px;
  color: #ccc;
}
.content .lead img {
  vertical-align: middle;
  margin-top: -0.5%;
  margin-right: 8px;
}
.content .lead a {
  display: inline-block;
  margin: 0 5px;
  font-size: 16px;
  color: #69a55a;
}
.content .lead a:last-child {
  color: #797979;
}
.content .box {
  display: block;
  padding: 25px;
  box-sizing: border-box;
  background-color: #fff;
}
.content .box .team_main_search .word_search ul li {
  width: 7.69230769%;
  margin: 5px 0;
}
.content .box .word_search ul li {
  float: left;
  width: 3.84615385%;
  text-align: center;
}
.content .box .word_search ul li a,
.content .box .word_search ul li span {
  font-size: 14px;
  display: inline-block;
  width: 32px;
  height: 32px;
  line-height: 32px;
  border-radius: 32px;
  text-align: center;
  color: #666;
  transition: all 0.5s;
}
.content .box .word_search ul li span {
  color: #ccc;
}
.content .box .word_search ul li a:hover,
.content .box .word_search ul li a.onthis {
  background: #CF000E;
  color: #fff;
}
.content .box .team_main_search {
  padding: 20px;
}
.content .box .team_main_search h3 {
  font-size: 16px;
  color: #333;
  margin: 0;
  margin-bottom: 10px;
}
.content .box .team_main_search .word_search {
  margin-bottom: 50px;
  border: 1px #eee solid;
  padding: 5px 0;
  width: 100%;
  margin-top: 0;
}
.content .box .team_main_search .word_search ul {
  border-right: none;
  margin-bottom: 0;
}
.content .box .team_main_search .word_search ul li {
  width: 7.69230769%;
  margin: 5px 0;
}
.content .box .team_main_search .word_search ul li a,
.content .box .team_main_search .word_search ul li span {
  width: 36px;
  height: 36px;
  line-height: 36px;
  border-radius: 36px;
}
.content .box .padding_right15 {
  padding-right: 15px;
}
.content .box .team_main_search .word_search ul li .disabled {
  color: #ccc;
}
.content .box .team_main_search .word_search ul li .disabled:hover {
  color: #ccc;
  background-color: #fff;
}
.content .box .width6 {
  width: 50%;
  float: left;
}
.content .box .team_main_search h3 {
  font-size: 16px;
  color: #333;
  margin: 0;
  margin-bottom: 10px;
}
.content .box .inputselect {
  display: block;
  width: 100%;
  height: 42px;
  padding: 6px 12px;
  margin-bottom: 30px;
  font-size: 12px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #ffffff;
  border: 1px solid #ddd;
  box-sizing: border-box;
}
.content .box .align_right {
  text-align: right;
}
.content .box .search_btn_show {
  background: #CF000E;
  width: auto;
  display: inline-block;
  color: #fff;
  cursor: pointer;
  border: none;
  padding: 15px 80px;
  transition: all 0.3s ease-out;
}
@media screen and (max-width: 767px) {
  .content .box {
    padding: 15px 0;
  }
  .content .box .team_main_search {
    padding: 0 20px;
  }
  .content .box .team_main_search .word_search ul li {
    width: 11.692308%;
    margin: 5px 0;
  }
  .content .box .padding_right15 {
    padding: 0;
  }
  .content .box .width6 {
    width: 100%;
    float: none;
  }
}
